/* ---------------------------------------------------------------------- */
/*	Media Queries
/* ---------------------------------------------------------------------- */

@media only screen and (min-width: 1800px) {
}

@media only screen and (min-width: 2000px) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1080px) {
}
@media only screen and (max-width: 1080px) {
	.col-4.btnproductos a {
	    width: 95%;
	    margin: 10px auto;
	    padding: 8px;
	    line-height: 20px;
	    font-size: 12px;
	}
}

@media only screen and (max-width: 992px) {
	.contactsection {
	    text-align: center;
	    margin: 10px 0;
	}
	.descripcontacto {
	    margin-top: 15px;
	}
	.oficeinfo {
    width: 100%;
    margin-bottom: 15px;
	}
	.ventasinfo {
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
	.personaventas {
	    width: 100%;
	}
}


@media only screen and (min-width: 768px) {
	.navmovil {
    	display: none !Important;
	}
	
}

@media only screen and (max-width: 768px) {
	.infoheader {
	    display: none;
	}
	
	nav.col-xl-7.offset-xl-3.col-md-9.offset-md-1.d-flex.justify-content-between ul {
	    display: none !important;
	}
	 .cologo h1 {
	    margin: 0 auto;
	}
	.cologo {
	    padding-top: 15px;
	}
	.bannertxt.text-right.txtupper.col-12.col-md-7.offset-md-5 {
	    text-align: center;
	}
	.infosomos {
	    margin-bottom: 25px;
	}
	.infosomos .button {
	    margin: 25px auto;
	    display: block;
	}
	.infonosotros .button {
	    margin-top: 40px;
	    margin: 20px auto;
	}
	.pillsection {
	    margin: 25px 0;
	}
	.imagepills {
	    width: 90%;
	    margin: 0 auto;
	    float: unset;
	}
	.descripills {
	    width: 90%;
	    margin: 10px auto;
	}
	.imgmarca {
	    width: 33%;
	}
	section#marcas {
	    padding: 0;
	}
	section#bannerpage .txt-40 {
	    font-size: 30px;
	    text-align: center;
	}
	.infosomos .txt-40 {
	    text-align: center;
	}
	
	.wrap.wraproductos {
	    width: 90%;
	}
	.imgproducto {
	    padding: 0px;
	}
	nav.col-xl-7.offset-xl-3.col-md-9.offset-md-1.d-flex.justify-content-between {
	    position: absolute;
	    right: 5%;
	    width: 40px;
	    padding: 0;
	    margin: 0 !important;
	}
	.navbutton {
    	display: block;
	}
	.navmovil {
	    position: fixed;
	    width: 100%;
	    left: 0;
	    top: 0;
	    height: 100vh;
	    overflow-y: auto;
	    background-color: rgb(0 0 0 / 0.8);
	}
	nav.navmovil ul {
	    float: unset;
	    width: 65%;
	    margin: 0 auto;
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    transform: translate(-50%, -50%);
	    flex-wrap: wrap;
	}
	nav.navmovil ul li {
	    text-align: center;
	    padding: 20px;
	    width: 100%;
	}
	.navbuttonclose {
	    position: absolute;
	    right: 7%;
	    top: 32px;
	}
	.navbuttonclose a {
	    padding: 15px;
	}
	
}
@media only screen and (max-width: 650px) {
	
}

@media only screen and (max-width: 560px) {
	.bannertxt .txt-40 {
	    font-size: 30px;
	}
	.imgmarca {
	    width: 80%;
	}
	.col-4.btnproductos a {
	    padding: 5px;
	    line-height: 20px;
	    font-size: 10px;
	}
	.mapouter iframe {
	    height: 250px;
	}
}
